<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.core/1">
<module_version install_time="1165464521780" last="true" origin="installer" specification_version="1.26.21.42.2">
<file crc="2971047272" name="config/Modules/org-netbeans-modules-web-core.xml"/>
<file crc="2081722241" name="modules/locale/org-netbeans-modules-web-core_ja.jar"/>
<file crc="1350502114" name="modules/locale/org-netbeans-modules-web-core_pt_BR.jar"/>
<file crc="1695320352" name="modules/locale/org-netbeans-modules-web-core_zh_CN.jar"/>
<file crc="990554557" name="modules/org-netbeans-modules-web-core.jar"/>
</module_version>
</module>
